a:hover {
	color: #f00;
}

.block-center {
	margin-left: auto;
	margin-right: auto;
}

body {
	background-color: #DDD;
	color: #000;
	font-family: sans-serif;
	font-size: 1.1em;
	margin: 0;
	overflow-y: scroll;
	padding: 0;
}

.center {
	text-align: center;
}

.column-header {
	background-color: #999;
	border: 0.1em solid #777;
	border-left-color: #BBB;
	border-right-color: #BBB;
	color: #FFF;
}

#content {
	padding: 0 1em;
}

.gallery {
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em;
	column-gap: 1em;
	-moz-column-width: 161px;
	-webkit-column-width: 161px;
	column-width: 161px;
	text-align: center;
}

.gallery-close {
	height: 80px;
	right: 5px;
	top: 5px;
	width: 80px;
}

.gallery-image-viewer {
	background-color: #000;
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}

.gallery-image-viewer a {
	color: #ccc;
}

.gallery-image-viewer a:hover {
	color: #fff;
}

.gallery-image-viewer img {
	cursor: zoom-in;
	max-height: 70%;
	max-width: 100%;
}

.gallery-image-viewer p {
	color: #fff;
	text-align: center;
}

.gallery-nav-button {
	cursor: pointer;
	display: block;
	font-size: 70px;
	line-height: 80px;
	opacity: 0.25;
	padding: 0;
	position: absolute;
	text-align: center;
	width: 80px;
}

.gallery-nav-button:hover {
	opacity: 1;
}

.gallery-nav-button div {
	top: 50%;
	position: absolute;
	margin-top: -40px;
}

.gallery-next-image {
	bottom: 0;
	right: 0;
	top: 0;
}

.gallery-next-image div {
	right: 0;
}

.gallery-previous-image {
	bottom: 0;
	left: 0;
	top: 0;
}

.gallery-previous-image div {
	left: 0;
}

.gallery-wallpapers {
	font-size: 0.8em;
}

hr {
	height: 0.1em;
	width: 80%;
}

.image {
	margin: 0.1em;
}

.image-caption {
	font-size: 0.8em;
	font-style: italic;
}

.image-right {
	float: right;
}

img.gallery-thumbnail {
	cursor: pointer;
}

.inline-gallery-image {
	cursor: pointer;
	display: inline-block;
}

#main {
	background-color: #EEE;
	margin-left: auto;
	margin-right: auto;
	max-width: 60em;
	padding: 0;
	position: relative;
}

#menu {
	background-color: #999;
	border: 0.1em solid #777;
	border-left-color: #BBB;
	border-top-color: #BBB;
	position: sticky;
	text-align: center;
	top: 0;
}

.menu-item {
	color: #FFF;
	display: inline-block;
	font-size: 1.5em;
	margin: 0;
	padding: 0 0.5em 0 0.5em;
	text-decoration: none;
}

.menu-item:hover {
	background-color: #888;
	color: #000;
}

.menu-item.selected {
	background-color: #FFF;
	color: #000;
}

.modal-background {
	overflow: hidden;
}

p.gallery-thumbnail {
	display: inline-block;
}

#scrollControl {
	background-color: #555;
	bottom: 0;
	cursor: pointer;
	font-size: 70px;
	height: 80px;
	line-height: 80px;
	opacity: 0.25;
	padding: 0;
	position: fixed;
	right: 0;
	text-align: center;
	width: 80px;
}

#scrollControl:hover {
	opacity: 1;
}

.site-header {
	background-color: #000;
	height: 6em;
	margin: 0;
	padding: 0;
}

.text-no-select {
	user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
}

#title {
	color: #FFF;
	cursor: pointer;
	font-size: 2em;
	margin: 0.1em;
	padding: 0;
	text-shadow: 2px 2px 3px #888;
}
